» Ubuntu » Pakketten

Error

two or more packages specified (tomcat6-common quantal)